## Usage

    <span class="mdi mdi-name"></span>

#### Icons (click to copy to clipboard)

#### Extras

The helper CSS classes are listed below.

#### Size

`mdi-18px` `mdi-24px` `mdi-36px` `mdi-48px`

#### Rotate

`mdi-rotate-45` `mdi-rotate-90` `mdi-rotate-135` `mdi-rotate-180` `mdi-rotate-225` `mdi-rotate-270` `mdi-rotate-315`

#### Flip

`mdi-flip-h` `mdi-flip-v`

Note: We do not include the ability to use `mdi-flip-*` and `mdi-rotate-*` at the same time.

#### Spin

`mdi-spin` `mdi-spin`

#### Color

`mdi-light` `mdi-light mdi-inactive` `mdi-dark` `mdi-dark mdi-inactive`